Bug 123150 - Calendar not available
Calendar not available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-12 23:05 EDT by Tom Conder
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-24 19:19:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Conder 2004-05-12 23:05:39 EDT
Description of problem: The calendar is not available in evolution.


Version-Release number of selected component (if applicable):
1.4.6

How reproducible:
Upgrade to Fedora Core 2 test 3 from Fedora Core 1

Steps to Reproduce:
1. Upgrade to Fedora Core 2 test 3
2. Open evolution
3. Try to open the calendar.
  
Actual results:
I see what appears to be the task list.

Expected results:
I expect to see a calendar.

Additional info:
Comment 1 Dave Malcolm 2004-05-24 15:30:07 EDT
Are there splitter bars on the left-hand side and topsides of the task
list that you see?  It might be that your seeing the calendar, but the
"task list" part of the calendar is occupying all of the space.
Comment 2 Tom Conder 2004-05-24 19:19:51 EDT
Yes. Once I found the splitter bar by mousing over it, I was able to
expand it revealing the calendar. Why is the task list part of the
calendar? Confusing. Thanks for the help.

Note You need to log in before you can comment on or make changes to this bug.